class AR::Events::EVENT_NAME < AR::Events::Event

  def initialize params
    super params
  end 

  #story told by default if participants don't offer any story
  def default_story
  end

  def resolve!
    #eventy stuff
  end 

end
